### Method

# Camel Session get_junk_headers

since: 2.22

#### Declaration [src]

    const GHashTable*
    camel_session_get_junk_headers (
      CamelSession* session
    )

#### Description

No description available.

Available since: 2.22

#### Return value

Type: `GHashTable`

Currently used junk headers as a hash table, previously set by camel_session_set_junk_headers().

The returned data is owned by the instance.